[<text>
<title>noranda copper mine shut down after fire</title>
<dateline>    toronto, april 2 - </dateline>noranda inc said production at its
murdochville, quebec copper mine was shut down by the fire that
broke out last night, trapping 44 miners and killing one.
    noranda spokesman denis morin said it was impossible to
judge how long the shutdown might last but said he thought it
could be at least one week.
    the mine produced 1,792,000 tonnes of ore in 1986, morin
said. it has a mineral inventory of 35,065,000 tonnes.
    in the mine's three zones last year, copper grade was 1.10
pct at needle mountain, 0.30 pct at copper mountain oxide and
1.32 pct at murdochville, morin said.
    another noranda spokesman said the smelter at murdochville,
which has not been shut down, has the capacity to treat 218,000
tonnes of mineral concentrate per year.
    the smelter treats ore from other mines as well as product
from the murdochville facility, he said.
    the fire broke out last night in the mine which is situated
in the gaspe district of eastern quebec.
 reuter
</text>]